body .region-content .heading3-with3 h3 {
  padding: 10px 0px !important;
}

body .region-content .heading3-with3 {
  margin-top: 50px !important;
}

body .region-content .heading2 h3 {
    font-size: 3em;
    font-weight: 900;
    text-align: center;
    margin: 30px 0px;
}

.img-center img{
      display: block !important;
    width: 100% !important;
}

.header-data-pc.table-layout ul.menu-lists, .header-data-mobile.table-layout ul.menu-lists {
  display: table;
  width: 100%;
}

.layout.main-visual-video {
  width: 100%;
  height: 100vh;
  position: relative;
  color: black;
}

.layout.main-visual-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#layout-builder .layout.main-visual-video video {
  width: 100%;
  height: 100vh;
}

.view.test-table {
  border: 4px solid yellow;
}

ul.horiz-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.horiz-list li::before{
  content: "• ";
  clear: both;
  color:#4886B3;
}

.benefits {
  padding:20px 50px;
  margin-bottom:10px;
}
.benefits.red {
  background: #FFF url("/files/img/triangle-red.jpg") no-repeat left top;
}
.benefits.blue {
  background: #FFF url("/files/img/triangle-blue.jpg") no-repeat left top;
}
.benefits.green {
  background: #FFF url("/files/img/triangle-green.jpg") no-repeat left top;
}
.benefits.yellow {
  background: #FFF url("/files/img/triangle-yellow.jpg") no-repeat left top;
}

.landing-area {
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 55px;
  padding-right: 55px;
  background-image: url("/files/img/bg_white_trans.png");
}

.landing-area blockquote {
    border-left: 6px solid #4886b3;
}

.landing-area blockquote p {
  color:#4886b3;
  font-size:1.6em;
  font-weight: 700;
}

.mtpc_pagetitle {
  height:120px;
  width: 100%;
  padding:0 !important;
}
.mtpc_pagetitle h1 {
  width: 1280px;
  font-weight: 700;
  font-size:2em;
  height: 100%;
  display: flex;
  align-items: center;
}

.path-sitemap nav.breadcrumb {
  display:none;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu {
  text-transform: uppercase;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu li ul {
  text-transform: initial;
}